<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>My First Webpage</title>
</head>
<body>

<!-- html comment -->
<!-- Block Elements-->
<!-- Headings -->
    <h1>Hello World</h1>
    <h2>Hello World</h2>
    <h3>Hello World</h3>
    <h4>Hello World</h4>
    <h5>Hello World</h5>
    <h6>Hello World</h6>

<!-- Paragraph -->
<p>This is my paragraph element. This is my second sentence.
This is my third sentence</p>

<!-- Lists -->
<!-- unordered list & ordered list -->
<!--each needs its own individual list items-->
    <ul>
        <li>List item 1</li>
        <li>List item 2</li>
        <li>List item 3</li>
    </ul>

    <ol>
        <li>List item 1</li>
        <li>List item 2</li>
        <li>List item 3</li>
    </ol>

<!-- Table -->

    <table>
        <thead>
            <tr>
                <th>Name</th>
                <th>Email</th>
                <th>Username</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td>Bruce</td>
                <td>bw@gmail.com</td>
                <td>Batman</td>
            </tr>
            <tr>
                <td>Clark</td>
                <td>ck@gmail.com</td>
                <td>Superman</td>
            </tr>
            <tr>
                <td>Tony</td>
                <td>ts@gmail.com</td>
                <td>Ironman</td>
            </tr>
        </tbody>
    </table>

<!-- Image -->
<!-- Inline element does not have a closing tag -->
<!-- Attributes - assign variables/functions/certain files -->

<!-- hotlinking -->
<!--    <img src="https://toprecordplayers.com/wp-content/uploads/2019/07/Jopostar-turntable.jpg" alt="">-->

<!-- proper way -->
    <img src="images/record%20player.jpg" alt="">


</body>
</html>